{
"id":"lcm",
"type":"bible",
"name":"AKUS RO NA PALATUNG TANGINANG ANI IESU KARISTO",
"nameEnglish":"Tungag Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"lcm",
"dir":"ltr",
"lang":"lcm",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Tungag",
"langName":"Tungag",
"fontClass":"latin"
}
